Jump to content

Cagefs e PHP selector - problema no php.ini default


Recommended Posts

Fala pessoal.

Após instalar o CageFS e o PHP Selector, não consigo mais alterar o php.ini da versão default do servidor (5.3).

Por exemplo, ao tentar desativar o magic_quotes_gpc nada acontece, mesmo colocando Off ele continua On.

O PHP.INI da versão default que estou tentando alterar encontra-se em "/usr/local/lib/php.ini".

Alguma sugestão? É necessário alterar por outro caminho?

Nota: Já abri um ticket junto a Cloudlinux, mas ainda não obtive um retorno.

-------

Atualizando!

Acabei descobrindo como resolver este tipo de problema. Ao alterar o PHP.INI bastou rodar o seguinte comando:

# cagefsctl --force-update

Link to comment
Share on other sites

9 minutos atrás, msaulohenrique disse:

A alteração é feita pelo PHP Selector.

https://docs.cloudlinux.com/index.html?custom_php_ini_options.html

Não neste caso, porque se trata da versão Nativa. E não estou querendo alterar versão, mas sim algumas opções do PHP.INI da versão nativa para todas as contas (não é versão do PHP Selector).

Mas já descobri, ao alterar o PHP.INI basta rodar o comando de atualização:

# cagefsctl --force-update

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...